Support » Algemeen WordPress » WordPress 5.0.3

  • Dear WP-ers!

    I know this is a stupid question, and I’m sorry for not knowing this:
    My WP dashboard is telling me that WordPress 5.0.3 is available.
    Now I don’t know whether it is an update for the Classic Editor that I use, or an update for the Gutenberg editor (that I fear, for it could be breaking my site apart, as I have build it without too much building knowledge).

    I have a back-up plugin, but I never used that, so I don’t know how to save my site if I update the WP wrongly.

    De pagina waar ik hulp bij nodig heb: [log in om de link te zien]

2 reacties aan het bekijken - 1 tot 2 (van in totaal 2)
  • Hoi @magdigit,

    Dit is het Nederlandse support forum, de voertaal hier is Nederlands.
    Het Engelse support forum kan je hier vinden https://wordpress.org/support/forums/

    5.0.3 is een update van WordPress zelf. Als je de classic editor actief hebt dan blijf je de oude editor gebruiken.
    Deactiveer je die plugin dan kom je in de nieuwe blokken editor (Gutenberg)
    Zo op het oog lijk je al WordPress 5 te gebruiken.

    Thread starter magdigit

    (@magdigit)

    Hai Richard @rdd,

    Heel erg bedankt voor je reactie! Ik zag door de bomen even niet meer in welk bos ik was, gelukkig is de voertaal hier Nederlands. Ik gebruik de Classic Editor plugin vanaf het moment dat Gutenberg actief werd. Maar ik update de nieuwste versie ervan wel steeds, voor alle zekerheid. Ik las gister ergens dat de classic editor plugin tot 2022 ondersteund blijft, dus ik hoop dat ik vóór die tijd het heb aangedurfd om over te schakelen. 🙂

2 reacties aan het bekijken - 1 tot 2 (van in totaal 2)
  • Het onderwerp ‘WordPress 5.0.3’ is gesloten voor nieuwe reacties.